.single-button-red, .single-button-green, .single-button-orange, .single-button-blue, .single-button-pink, .single-button-purple {
	margin-top:15px !important;
}

.single-button-red a {
	padding:10px 15px;
	background:#EE3224;
	color:white;
	transition-duration:250ms;
	-webkit-transition-duration:250ms;
	-moz-transition-duration:250ms;
}

.single-button-red a:hover {
	background:#F37065;
	text-decoration:none;
	color:white;
}

.single-button-green a {
	padding:10px 15px;
	background:#7BC143;
	color:white;
	transition-duration:250ms;
	-webkit-transition-duration:250ms;
	-moz-transition-duration:250ms;
}

.single-button-green a:hover {
	background:#A5D57D;
	text-decoration:none;
	color:white;
}

.single-button-orange a {
	padding:10px 15px;
	background:#F58025;
	color:white;
	transition-duration:250ms;
	-webkit-transition-duration:250ms;
	-moz-transition-duration:250ms;
}

.single-button-orange a:hover {
	background:#F8A465;
	text-decoration:none;
	color:white;
}

.single-button-blue a {
	padding:10px 15px;
	background:#00A0B0;
	color:white;
	transition-duration:250ms;
	-webkit-transition-duration:250ms;
	-moz-transition-duration:250ms;
}

.single-button-blue a:hover {
	background:#00C5D5;
	text-decoration:none;
	color:white;
}

.single-button-pink a {
	padding:10px 15px;
	background:#EB529E;
	color:white;
	transition-duration:250ms;
	-webkit-transition-duration:250ms;
	-moz-transition-duration:250ms;
}

.single-button-pink a:hover {
	background:#F39EC9;
	text-decoration:none;
	color:white;
}

.single-button-purple a {
	padding:10px 15px;
	background:#333192;
	color:white;
	transition-duration:250ms;
	-webkit-transition-duration:250ms;
	-moz-transition-duration:250ms;
}

.single-button-purple a:hover {
	background:#6462CA;
	text-decoration:none;
	color:white;
}